# translation of dockbarextension.po to Español
# Copyright (C) 2003 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2003
# Jaime Robles <jaime@kde.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: dockbarextension\n"
"POT-Creation-Date: 2005-03-13 06:28+0100\n"
"PO-Revision-Date: 2003-05-27 00:02+0200\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Español <kde-es@kyb.uni-sttugart.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: dockbarextension.cpp:283
#, c-format
msgid "The following dockbar applets could not be started: %1"
msgstr "Los siguientes applets del panel no pudieron iniciarse: %1"

#: dockbarextension.cpp:283
msgid "kicker: information"
msgstr "kicker: información"

#: dockcontainer.cpp:150
msgid "Enter Command Line for Applet %1.%2"
msgstr "Introduzca el comando del applet %1.%2"

#: dockcontainer.cpp:151
msgid ""
"This applet does not behave correctly and the dockbar was unable to find the "
"command line necessary to launch it the next time KDE starts up"
msgstr ""
"Este applet no parece comportarse correctamente y el panel no puede encontrar "
"el comando necesario para arrancarlo en el siguiente inicio de KDE"

#: dockcontainer.cpp:174
msgid "Kill This Applet"
msgstr "Matar este applet"

#: dockcontainer.cpp:175
msgid "Change Command"
msgstr "Cambiar comando"
